/// <reference types="react" />
declare const _default: {
    InternalTransfer16: import("react").FC<import("../../IconBase.types").IconProps>;
    InternalTransfer24: import("react").FC<import("../../IconBase.types").IconProps>;
    InternalTransfer32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
